Browse Source

Updated from global requirements

Change-Id: I50677d161f79d017e9f2ee1dec23e20f97b6dc99
OpenStack Proposal Bot 1 year ago
parent
commit
1250616b76
2 changed files with 7 additions and 7 deletions
  1. 4
    4
      requirements.txt
  2. 3
    3
      test-requirements.txt

+ 4
- 4
requirements.txt View File

@@ -4,10 +4,10 @@
4 4
 
5 5
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
6 6
 os-dpm>=1.0.0 # Apache-2.0
7
-oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
7
+oslo.config>=4.6.0 # Apache-2.0
8 8
 oslo.log>=3.30.0 # Apache-2.0
9
-oslo.messaging!=5.25.0,>=5.24.2 # Apache-2.0
10
-oslo.service>=1.10.0 # Apache-2.0
11
-oslo.utils>=3.20.0 # Apache-2.0
9
+oslo.messaging>=5.29.0 # Apache-2.0
10
+oslo.service>=1.24.0 # Apache-2.0
11
+oslo.utils>=3.28.0 # Apache-2.0
12 12
 requests>=2.14.2 # Apache-2.0
13 13
 zhmcclient>=0.9.0 # Apache 2.0 License

+ 3
- 3
test-requirements.txt View File

@@ -12,12 +12,12 @@ hacking<0.13,>=0.12.0 # Apache-2.0
12 12
 coverage!=4.4,>=4.0 # Apache-2.0
13 13
 python-subunit>=0.0.18 # Apache-2.0/BSD
14 14
 sphinx>=1.6.2 # BSD
15
-sphinxcontrib-blockdiag # BSD
16
-sphinxcontrib-seqdiag # BSD
15
+sphinxcontrib-blockdiag>=1.5.4 # BSD
16
+sphinxcontrib-seqdiag>=0.8.4 # BSD
17 17
 # Required for RTD build
18 18
 os-dpm>=1.0.0 # Apache-2.0
19 19
 # Required for RTD build
20
-oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
20
+oslo.config>=4.6.0 # Apache-2.0
21 21
 oslotest>=1.10.0 # Apache-2.0
22 22
 testrepository>=0.0.18 # Apache-2.0/BSD
23 23
 testscenarios>=0.4 # Apache-2.0/BSD

Loading…
Cancel
Save